filename = 'entityculling-fabric-1.10.5-mc26.2.jar'
name = 'Entity Culling Fabric/Forge'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.10.5-26.2 - Fabric'

[download]
hash = 'f66f9d8cbb1f76466aaf45e46fb11b18207e3aef'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8287118
project-id = 448233

[[x-prismlauncher-dependencies]]
addonId = '306612'
type = 'REQUIRED'